package com.eactive.eai.adapter.socket2.protocol.append;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;
import com.eactive.eai.adapter.socket2.protocol.ProtocolHandler;

public class AppendHandler extends ProtocolHandler {
	public AppendHandler(ISocketAdapter adapter) {
		super(adapter);
	}
}
